*{
	-webkit-appearance: none;
}

#Container, header, nav, section, footer, #Content-Container, #Banner, #Banner-S, #Brick, #About, #Pricing, #Services, #Gallery, #Solutions, #Industries  {
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: relative;
}

#Container {
	overflow: hidden;
}

#Header, #Main-Menu, #Mobile-Menu, #Footer, #Connect-Intra, #Banner-Intra, #Banner-Intra-S, #Content-Main, #About-Intra, #Pricing-Intra, #Services-Intra, #Gallery-Intra, #Solutions-Intra, #Industries-Intra {
	max-width: 1366px;
	min-width: 300px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
}
 

/*  Header */

header {
    overflow: visible;
    z-index: 10;
	padding: 10px 0;
}

.home header {
    position: absolute;
    background: none;
    z-index: 9;
    background: rgb(26 21 21 / 42%);
}

.header-logo{ 
	display: table-cell;
    width: 150px;
    vertical-align: middle;
}

.header-logo a{
	display: inline-block;
	width: 100%;
}

.header-menu{
    display: table-cell;
    text-align: right;
    vertical-align: middle;
    padding: 0 10px 0 0;
}

.logo2{
	display: none;
}

#MainBlock{
	position: relative;
	overflow: hidden;
}

#particles-js{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9;
    top: 0;
}

#Black-Block{
	background: #010101;
	background: linear-gradient(180deg, #010101, #1E1610);
}

/* Banner */



#Banner{
	height: 100vh;
}

#Banner:after{
    content: '';
    position: absolute;
	background-image: linear-gradient(to right bottom, #140f0f, #100c0c, #0b0808, #060404, #000000);
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.8;
}


#Banner-Intra{
	height: 100%;
}

#Banner heading{
    position: absolute;
    font: 600 48px / 64px "Unbounded", sans-serif;
    top: 50%;
    -webkit-transform: translateY(-50%, -50%);
    -moz-transform: translateY(-50%, -50%);
    -ms-transform: translateY(-50%, -50%);
    -o-transform: translateY(-50%, -50%);
    transform: translateY(-50%);
    color: #ffffff;
    text-align: center;
    padding: 10px;
    width: 100%;
    z-index: 2;
    letter-spacing: 1px;
}

#Banner heading span {
    display: block;
    color: #f2f2f2;
    font: 500 16px / 34px 'gt_walsheim_proregular';
    position: relative;
    transition: 0.7s all ease;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
}


#Banner video{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}


/* Custome Menu */

.desktop-menu li{   
    display: inline-block;
    color: #333;
    font: 400 14px/30px 'gt_walsheim_proregular';
    position: relative;
    vertical-align: top;
    text-align: left;
    letter-spacing: 1px;
    margin: 0 -2px;
	transition: 0.7s all ease;
    padding: 0 0 0 10px;
}

.desktop-menu li.boldMenu a{
    padding: 5px 0 5px 40px;
    background: #FFFFFF;
    border: 1px solid #141414;
    box-shadow: 2px 3px 0px #00E785;
    border-radius: 24px;
    padding: 3px 16px;
    color: #202020;
    cursor: pointer;
    letter-spacing: 0.3px;
    transition: 0.5s all ease;
}

.desktop-menu li a{
    color: #ffffff;
    position: relative;
    display: block;
	position: relative;
    padding: 5px 10px;
}

.desktop-menu li.active a {
	color: #284E27;
}

.desktop-menu li.active a:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    height: 1px;
    width: 70%;
    background: #284E27;
    box-shadow: 0 0 5px 1px #284E27;
}

.mobile-menu{
	display: none;
}

.copyrights-menu .icon-heart{
	display: inline-block;
	position: relative;
    margin: 0 0 0 5px;
	vertical-align: top;
}

.copyrights-menu .icon-heart:before{
    content: '\E811';
    font-family: 'fontello';
    position: absolute;
    color: #f00;
    font-size: 14px;
    top: -1px;
}


/* ===================================
    Side Menu
====================================== */

.side-menu {
	width: 90%;
	position: fixed;
	right: 0;
	top: 0;
    background: #7C0529;
	z-index: 1032;
	height: 100%;
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
	-webkit-transition: -webkit-transform .5s ease;
	transition: -webkit-transform .5s ease;
	-o-transition: -o-transform .5s ease;
	transition: transform .5s ease;
	transition: transform .5s ease, -webkit-transform .5s ease, -o-transform .5s ease;
	transition: transform .5s ease, -webkit-transform .5s ease;
	overflow: hidden;
}
.side-menu.left {
	left: 0;
	right: auto;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.side-menu.before-side {
	width: 280px;
}
.side-menu.side-menu-active, .side-menu.before-side {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.pul-menu .side-menu.side-menu-active {
	visibility: visible;
	opacity: 1;
}
.side-menu .navbar-brand {
	margin: 0 0 2.5rem 0;
}
/*Side overlay*/

#close_side_menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	-webkit-transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
	-o-transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
	transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
	display: none;
	z-index: 1031;
	opacity: 0.4;
}
/*side clode btn*/

.side-menu .btn-close {
	height: 33px;
	width: 33px;
	display: inline-block;
	text-align: center;
	position: absolute;
	top: 30px;
	right: 15px;
	cursor: pointer;
}
.side-menu.before-side .btn-close {
	display: none;
}
.just-sidemenu #sidemenu_toggle {
	position: fixed;
	z-index: 999;
	/*background: #fff;*/
	right: 0;
	top: 16px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .15);
	box-shadow: 0 0 20px rgba(0, 0, 0, .15);
}
.side-menu .btn-close::before, .side-menu .btn-close::after {
	position: absolute;
	left: 16px;
	content: ' ';
	height: 24px;
	width: 2px;
	background: #fff;
	top: 5px;
}
.side-menu .btn-close:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.side-menu .btn-close:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/*side open btn*/

.sidemenu_btn {
	-webkit-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
	width: 36px;
	padding: 6px;
	margin-right: 1rem;
	position: absolute;
	right: 15px;
    top: 25px;
}
.sidemenu_btn.left {
	left: 15px;
	right: auto;
}
.sidemenu_btn>span {
	height: 2px;
	width: 100%;
    background: #efefef;
	display: block;
}
.dark-navbar .sidemenu_btn>span {
	background: #666666;
}
.header-appear .sidemenu_btn>span {
	background: #666666;
}
.sidemenu_btn>span:nth-child(2) {
	margin: 4px 0;
}
.side-menu .inner-wrapper {
    padding: 30px;
	height: 100%;
	position: relative;
	overflow-y: auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: left;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.pul-menu.pushwrap .side-menu .inner-wrapper {
	padding: 3.5rem 2.5rem;
}
.side-menu .side-nav {
	margin-bottom: 30px;
	display: block;
}
.side-nav .navbar-nav .nav-item {
	display: block;
    margin: 8px 0;
    padding: 0 !important;
    opacity: 0;
    -webkit-transition: all 0.8s ease 500ms;
    -o-transition: all 0.8s ease 500ms;
    transition: all 0.8s ease 500ms;
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
    transform: translateY(30px);
    font: 400 16px / 46px "Unbounded", sans-serif;
    letter-spacing: 1.5px;
}
.side-nav .navbar-nav .nav-item:first-child {
	-webkit-transition-delay: .1s;
	-o-transition-delay: .1s;
	transition-delay: .1s;
}
.side-nav .navbar-nav .nav-item:nth-child(2) {
	-webkit-transition-delay: .2s;
	-o-transition-delay: .2s;
	transition-delay: .2s;
}
.side-nav .navbar-nav .nav-item:nth-child(3) {
	-webkit-transition-delay: .3s;
	-o-transition-delay: .3s;
	transition-delay: .3s;
}
.side-nav .navbar-nav .nav-item:nth-child(4) {
	-webkit-transition-delay: .4s;
	-o-transition-delay: .4s;
	transition-delay: .4s;
}
.side-nav .navbar-nav .nav-item:nth-child(5) {
	-webkit-transition-delay: .5s;
	-o-transition-delay: .5s;
	transition-delay: .5s;
}
.side-nav .navbar-nav .nav-item:nth-child(6) {
	-webkit-transition-delay: .6s;
	-o-transition-delay: .6s;
	transition-delay: .6s;
}
.side-nav .navbar-nav .nav-item:nth-child(7) {
	-webkit-transition-delay: .7s;
	-o-transition-delay: .7s;
	transition-delay: .7s;
}
.side-nav .navbar-nav .nav-item:nth-child(8) {
	-webkit-transition-delay: .8s;
	-o-transition-delay: .8s;
	transition-delay: .8s;
}
.side-nav .navbar-nav .nav-item:nth-child(9) {
	-webkit-transition-delay: .9s;
	-o-transition-delay: .9s;
	transition-delay: .9s;
}
.side-menu.side-menu-active .side-nav .navbar-nav .nav-item {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}
.side-nav .navbar-nav .nav-link {
	color: #fff;
	padding: 2px 0 3px 0 !important;
	position: relative;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.side-nav .navbar-nav .nav-link::after {
	content: "";
	position: absolute;
	background: #fff;
	display: inline-block;
	width: 0;
	height: 3px;
    bottom: -3px;
	left: 0;
	overflow: hidden;
	-webkit-transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
	-o-transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
	transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
}
.side-nav .navbar-nav .nav-link:hover::after, .side-nav .navbar-nav .nav-link:focus::after, .side-nav .navbar-nav .nav-link.active::after {
	width: 100%;
}
.side-nav .navbar-nav .nav-link.active {
	background: transparent;
}
.side-menu p {
    font-size: 13px;
    font: 400 12px/30px 'gt_walsheim_proregular';
    color: #fff;
    letter-spacing: 1px;
}
.modal-content {
	border-radius: 0
}
 
/* Overlap About */

.overlap-about{
    position: relative;
    background: #fafafa;
    border-radius: 30px;
    padding: 30px;
    margin: -180px auto 0 auto;
    width: 80%;
    border: 1px solid #141414;
    box-shadow: 2px 3px 0px #141414;
    z-index: 1;
}

.overlap-l{
	vertical-align: middle;
    padding: 0 25px 0 0;
}

.overlap-l h1{
    font: 600 24px / 34px "Unbounded", sans-serif;
    color: #141414;
    padding: 0 0 10px 0;
    letter-spacing: 0.5px;
}

.overlap-l .res-img{
	display: none;
}

.overlap-l p{
    color: #141414;
    font: 500 16px / 34px 'gt_walsheim_proregular';
    position: relative;
    transition: 0.7s all ease;
}

.overlap-l a{
    display: block;
    background: #FFFFFF;
    border: 1px solid #141414;
    box-shadow: 2px 3px 0px #7C0529;
    border-radius: 24px;
    padding: 5px 16px;
    color: #141414;
    cursor: pointer;
    letter-spacing: 0.3px;
    transition: 0.5s all ease;
    margin: 19px 0 0 0;
    width: 140px;
    text-align: center;
    font: 500 14px / 32px 'gt_walsheim_proregular';
}

.overlap-r{
    vertical-align: middle;
    width: 49%;
}

.overlap-r img{
    border-radius: 15px;
}

/* Services */

#Services{
    padding: 30px 0;
}

.services-l{
	width: 45%;
	vertical-align: middle;
    padding: 10px;
}

.services-l h3{
    color: #7C0529;
    font: 600 30px / 40px 'gt_walsheim_proregular';
    margin: 0 0 20px 0;
    transition: 0.7s all ease;
    letter-spacing: 1px;
}

.services-l p{
    color: #141414;
    font: 400 16px / 34px 'gt_walsheim_proregular';
    margin: 0 0 15px 0;
}

.services-l a{
    display: block;
    background: #FFFFFF;
    border: 1px solid #141414;
    box-shadow: 2px 3px 0px #00E785;
    border-radius: 24px;
    padding: 5px 16px;
    color: #202020;
    cursor: pointer;
    letter-spacing: 0.3px;
    transition: 0.5s all ease;
    margin: 19px 0 0 0;
    width: 140px;
    text-align: center;
    font: 500 14px / 32px 'gt_walsheim_proregular';
}

.services-r{
	text-align: center;
	vertical-align: middle;
	padding: 30px;
}

.services-r .video img{
    border-radius: 10px;
}

.services-r .video span{
    margin: 18px 0 0 0;
    color: #333333;
    text-align: center;
    font: 400 20px / 28px 'gt_walsheim_proregular';
    display: block;
}

.h-video-modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
}

.h-video-modal-content {
    position: relative;
    width: 90%;
    max-width: 800px;
    height: 450px;
    margin: 5% auto;
    background: #000;
}

.h-video-modal .close {
    position: absolute;
    top: -40px;
    right: 0;
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}

/* About */

#About{
    padding: 0 0 50px 0;
}

/* Brick */

.brick-l {
    padding: 8%;
    background: #7C0529;
    vertical-align: middle;
}

.brick-l h3{
    font: 600 24px / 34px "Unbounded", sans-serif;
    margin: 0 0 35px 0px;
    color: #ffffff;
    letter-spacing: 1px;
}

.brick-l h3 span{
    background: #284E27;
    color: #f5f5f5;
    display: inline-block;
    padding: 0 10px;
}

.brick-l li{
    font: 400 15px/30px 'gt_walsheim_proregular';
    padding: 10px 0 10px 40px;
    letter-spacing: 0.5px;
    background: url(../images/ticker-w.svg) no-repeat left 15px;
    background-size: 24px;
    color: #fafafa;
    letter-spacing: 1px;
}

.brick-r {
	padding: 50px;
	background: url(../images/why-vin-precise-punch.jpg) no-repeat center bottom;
    background-size: cover;
}

.brick-r img{
	display: none;
}

/* Banner */

#InBanner{
	position: relative;
    background: url(../images/iBanner.jpg) no-repeat center center;
    background-size: cover;
}

#InBanner:after {
    content: '';
    position: absolute;
    background-image: linear-gradient(to right, #000000, #240d13, #3f101d, #5d0d24, #7c0529);
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%; 
    z-index: 1;
    opacity: 0.9;
}

#iBanner{
    padding: 120px 0;
	position: relative;
	z-index: 2;
}

#iBanner h1{
    text-align: center;
    font: 600 46px / 64px "Unbounded", sans-serif;
    position: relative;
    z-index: 2;
    color: #fff;
    letter-spacing: 1px;
}

/* FAQ */

#Gallery{
    background: #ffffff;
    padding: 70px 0;
}

#Gallery h3 {
    color: #7C0529;
    font: 600 24px / 34px "Unbounded", sans-serif;
    margin: 0 0 10px 0;
    transition: 0.7s all ease;
	text-align: center;
    letter-spacing: 0.5px;
}

#Gallery p.intro {
    color: #141414;
    font: 400 18px / 30px 'gt_walsheim_proregular';
    width: 90%;
    margin: 0 auto 50px auto;
    text-align: center;
}




.gallery-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
  gap: 10px;
  margin: 0 auto;
  max-width: 1200px;
}

.gallery-grid li {
  overflow: hidden;
  border-radius: 8px;
  position: relative;
}

.gallery-grid img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.6s ease, filter 0.6s ease;
}

.gallery-grid li:hover img {
  transform: scale(1.1);
  filter: brightness(0.8);
}


/* About Page */

.blockquote{
    padding: 30px;
    margin: 20px 0;
    position: relative;
    z-index: 1;
    background-image: linear-gradient(to right, #000000, #240d13, #3f101d, #5d0d24, #7c0529);
}

.blockquote h3{
    color: #f2f1f1;
    text-align: center;
}

.blockquote p{
    letter-spacing: 0.5px;
    font: 400 18px / 30px 'gt_walsheim_proregular';
    color: #feffef;
}

.about-grid{
	margin: 20px 0 0 0;
}

.about-l{
    background: #1f1c1c;
    padding: 40px;
	vertical-align: middle;
}

.about-r{
	text-align: center;
	vertical-align: middle;
}

.about-l h3{
    font: 400 24px / 34px "Unbounded", sans-serif;
    margin: 0 0 10px 0px;
    color: #ffffff;
    letter-spacing: 1px;
}

.textMain .about-l li{
    background: url(../images/ticker-w.svg) no-repeat left 13px;
    background-size: 24px;
    padding: 10px 5px 10px 45px;
    font: 400 16px / 28px 'gt_walsheim_proregular';
    color: #fefefe;
    letter-spacing: 0.5px;
}

.about-r img{
	width: 100%;
	height: 100%;
	object-fit: cover; 
	display: block;
}

/* Service */

.service-l{
    background: #1f1c1c;
    padding: 40px;
	vertical-align: middle;
}

.service-r{
	text-align: center;
	vertical-align: middle;
}

.service-l h2{
    font: 400 24px / 34px "Unbounded", sans-serif;
    margin: 0 0 10px 0px;
    color: #EE3F3F;
    letter-spacing: 1px;
}
 
.service-l p{
    padding: 10px 0;
    font: 400 16px / 28px 'gt_walsheim_proregular';
    color: #fefefe;
    text-align: left;
    letter-spacing: 0.5px;
}

.abt-r img{
	width: 100%;
	height: 100%;
	object-fit: cover; 
	display: block;
}

/* Leadership */

.leadership-grid {
  background: #fff;
  position: relative;
  margin: 25px 0 0 0;
}

.leadership-content {
  padding: 30px;
  vertical-align: middle;
  background: url(../images/dots.png) center bottom #fff;
}

.leadership-content p {
	font: 400 16px / 28px 'gt_walsheim_proregular';
    color: #000000;
    letter-spacing: 0.5px;
    text-align: left;
}

.leadership-img {
  width: 300px;
  text-align: center;
  padding: 20px 0;
  background: url(../images/dots.png) center bottom #fff;
}

.leadership-img img {
  border-radius: 280px;
  width: 210px;
  border: 3px solid #fff;
}

.leadership-img h2 {
  font: 500 16px / 26px "Unbounded", sans-serif;
  color: #333;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px 0 0 0;
}

.leadership-img h2 span {
  display: block;
  font: 400 13px / 30px 'gt_walsheim_proregular';
}


/* Contact Page */

.contact-info{
	padding: 40px 0 0 0;
}

.contact-info h2{
	font: normal 30px / 50px "Unbounded", sans-serif;
    color: #141414;
    margin: 0 0 15px 0;
}

.contact-info p{
    font: 400 20px / 40px 'gt_walsheim_proregular';
    color: #000000;
    letter-spacing: 0.5px;
}

.contact-form-grid{
    margin: 20px 0 0 0;
    box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
}

.contact-form-content{
    vertical-align: top;
    background-image: linear-gradient(to bottom, #1a1f28, #19181f, #151216, #0e090c, #000000);
	padding: 50px;
}

.textMain .contact-form-content li.phone-ico {
    background: url(../images/phone-ico.svg) no-repeat 0px 7px;
    background-size: 36px;
}

.textMain .contact-form-content li.mail-ico {
    background: url(../images/mail-ico.svg) no-repeat 0px 2px;
    background-size: 36px;
}

.textMain .contact-form-content li.address-ico {
    background: url(../images/map-ico.svg) no-repeat 1px 5px;
    background-size: 36px;
}

.textMain .contact-form-content li.clock-ico {
    background: url(../images/clock.png) no-repeat 1px 5px;
    background-size: 36px;
}

.textMain .contact-form-content li {
	padding: 0 0 0 46px;
	background: none;
	margin: 20px 0;
}

.contact-form-content li h4{
    font: 400 20px / 34px "Unbounded", sans-serif;
	color: #e38e0c;
    margin: 0;
    letter-spacing: 0.5px;
}

.contact-form-content li p{
    font: 400 16px/30px 'gt_walsheim_proregular';
    color: #dedede;
	padding: 0;
}

.contact-form-content li p a{
    color: #dedede;
	font-weight: 400;
}

.contactBox label.error {
    font: 400 13px/20px 'gt_walsheim_proregular';
    color: #e64325;
}

.contact-form-box iframe{
	display: block;
	width: 100%;
	height: 710px;
}


/* Tabs */


.tab-menu ul{
	margin: 0;
	padding: 0;
	text-align: center;
}
.tab-menu ul li{
    list-style-type: none;
    display: inline-block;
    padding: 0;
    background: none;
    width: 33%;
    margin: 10px 0px;
    font: 600 30px/42px  "Unbounded", sans-serif;
    letter-spacing: 1px;
}
.tab-menu ul li a{
	position: relative;
    text-decoration: none;
    padding: 7px 25px;
    display: block;
	color: #1f0a0a;
}
.tab-menu ul li span{
    display: block;
    font: 600 10px/18px 'gt_walsheim_proregular';
}
.tab-menu ul li a.active-a:after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 0;
	background: #284E27;
	width: 70%;
    height: 2px;
}
.tab{
	display: none;
}
.tab ul{
	text-align: center;
}
.tab li{
	display: inline-block;
	vertical-align: top;
	width: 45%;
	min-width: 300px;
	vertical-align: top;
	margin: 10px 8px;
	padding: 10px ! important;
    background: #f7f7f7 ! important;
}
.tab h2{
    text-align: center;
    font: 600 16px/24px 'gt_walsheim_proregular';
    padding: 0 0 10px 0;
    margin: 0;
}
.tab-active{
	display: block;
}


/* Solutions */

#Solutions {
    padding: 70px 0;
    background: rgba(234, 226, 213, 1);
}

#Solutions h3 {
    color: #7C0529;
    font: 600 24px / 34px "Unbounded", sans-serif;
    margin: 0 0 50px 0;
    transition: 0.7s all ease;
    text-align: center;
    letter-spacing: 1px;
}

.solutions-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.solutions-grid a{
	display: block;
}

.service-content{
	padding: 30px;
    min-height: 390px;
	position: relative;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.service-content.col1{
	background: rgba(68, 59, 54, 1);
}

.service-content.col2{
    background: rgb(10 129 110);
}

.service-content.col3{
	background: rgba(105, 50, 26, 1);
}

.service-content.col4{
	background: rgba(90, 124, 137, 1);
}

.service-content h4{
    margin: 0 0 30px 0;
    color: rgba(234, 226, 213, 1);
    text-align: center;
    font: 400 20px / 28px 'gt_walsheim_proregular';
}

.service-content p{
    color: rgba(234, 226, 213, 1);
    margin: 0 0 15px 0;
    letter-spacing: 0.5px;
    text-align: center;
    font: 400 15px / 27px 'gt_walsheim_proregular';
}

.service-content span{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    margin: auto;
    color: rgba(234, 226, 213, 1);
    font: 400 12px / 14px "Unbounded", sans-serif;
    text-transform: uppercase;
    text-align: center;
    display: block;
    letter-spacing: 2px;
}


/* Gallery */


.textMain .gallery-grid{
	text-align: center;
}

.textMain .gallery-grid li{
    width: 260px;
    display: inline-block;
    vertical-align: top;
    margin: 10px 8px;
    overflow: hidden;
    position: relative;
    opacity: 0.8;
	transition: 0.7s all ease;
    background: none ! important;
    border: 10px solid #dde5b6;
}

.textMain .mfp-title,
.textMain .mfp-counter{
    font: 400 15px/26px 'gt_walsheim_proregular';
}

.textMain .gallery-grid li:hover{
    opacity: 1;
}

.textMain .gallery-grid li a {
    display: inline-block;
    height: 225px;
}

.textMain .gallery-grid li img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 100%;
    object-fit: cover;
	transition: 0.7s all ease;
}

.textMain .gallery-grid li:hover img {
    height: 110%;
}


/* Info */

.info-blk {
    padding: 30px;
    border: 1px solid rgb(243 239 239 / 44%);
    margin: 0 0 30px 0;
    background: #fcfcfc;
}

/* Footer */


footer {
	background-image: linear-gradient(to bottom, #291f22, #231c20, #1d1a1d, #181719, #141414);
	padding: 60px 0;
}

.footer-l {
	padding: 20px;
}

.footerlogo {
    width: 160px;
    margin: 0 0 20px 0;
}

.footer-l p {
    font: 500 16px / 28px 'gt_walsheim_proregular';
    color: #fefefe;
    margin: 0 0 15px 0;
    letter-spacing: 0.5px;
}

.footer-l h4 {
    color: #fff;
    font: 400 18px / 32px "Unbounded", sans-serif;
    margin: 0 0 20px 0;
    letter-spacing: 1px;
}

.footer-l h4 a {
	color: #f9a532;
	border-bottom: 1px solid #f9a532;
	transition: 0.7s all ease;
}

.footer-m {
	width: 230px;
	padding: 20px;
}

.footer-m h3 {
    font: 400 18px / 32px "Unbounded", sans-serif;
	margin: 0 0 20px 0;
	color: #fafafa;
    letter-spacing: 1.5px;
}

.footer-m li {
	font: 400 15px/32px 'gt_walsheim_proregular';
	padding: 0 0 10px 0;
	letter-spacing: 0.5px;
}

.footer-m li a {
	color: #c8c8cf;
}

.footer-r {
	width: 250px;
	padding: 20px;
}

.footer-r h3 {
    font: 400 18px / 32px "Unbounded", sans-serif;
	margin: 0 0 20px 0;
	color: #fafafa;
    letter-spacing: 1.5px;
}

.footer-r li {
	font: 400 15px/32px 'gt_walsheim_proregular';
	padding: 0 0 10px 0;
	letter-spacing: 0.5px;
}

.footer-r li a {
	color: #c8c8cf;
}

.copyrights {
	font: 300 15px / 30px 'gt_walsheim_proregular';
	text-align: center;
	color: #fff;
	margin: 30px 0 0 0;
    letter-spacing: 1px;
}

.copyrights .heart {
	padding: 11px;
	position: relative;
	display: inline-block;
}

.copyrights .heart:after {
	content: '\E81D';
	font-family: 'fontello';
	position: absolute;
	top: 1px;
	left: 0;
	right: 0;
	margin: auto;
	color: #ff5722;
}


/* Whatsapp */

.wh-api{
    position: fixed;
    bottom: 28px;
    right: 20px;
}

.wh-api a {
    font: 300 14px / 28px 'gt_walsheim_proregular';
    background: #FFFFFF;
    border: 1px solid #363636;
    box-shadow: 2px 3px 0px #00E785;
    border-radius: 24px;
    padding: 8px 16px;
    color: #202020;
    cursor: pointer;
    letter-spacing: 0.3px;
	transition: 0.5s all ease;
}

/* About */

.ind-l{
    background: #1f1c1c;
    padding: 40px;
	vertical-align: middle;
}

.ind-l h2{
    font: 400 22px / 40px "Unbounded", sans-serif;
    color: #EE3F3F;
    margin: 0 0 10px 0;
    letter-spacing: 0.5px;
}

.ind-l p{
    font: 300 16px / 30px 'gt_walsheim_proregular';
    color: #fefefe;
    letter-spacing: 1px;
    text-align: justify;
    padding: 10px 0;
}

.ind-r{
	text-align: center;
	vertical-align: middle;
}

.ind-r img{
	width: 100%;
	height: 100%;
	object-fit: cover; 
	display: block;
}

.simple-content {
	padding: 30px;
    background: #f7f7f7;
}

.textMain .simple-content li{
    margin: 0 0 30px 0;
    padding: 0;
    background: none;
}

.simple-content h3{    
	font: 500 25px / 30px 'gt_walsheim_proregular';
    color: #333333;
    margin: 0 0 10px 0;
}

.simple-content p{
	padding: 5px 0;
    font: 400 16px / 30px 'gt_walsheim_proregular';
    color: #094254;
    text-align: left;
    letter-spacing: 0.5px;
}


/* Industry We Serve */


#Industries{
    padding: 70px 0;
    background: rgba(234, 226, 213, 1);
}

#Industries h3{
    color: #7C0529;
    font: 600 24px / 34px "Unbounded", sans-serif;
    margin: 0 0 50px 0;
    transition: 0.7s all ease;
    text-align: center;
    letter-spacing: 0.5px;
}

.blue-slider .circle{
	position: relative;
    display: block;
    background: #7C0529;
    width: 150px;
    height: 150px;
    border-radius: 150px;
    margin: 0 auto 20px auto;
}

.blue-slider h4{
    font: 400 18px / 32px "Unbounded", sans-serif;
    color: #272727;
    margin: 0 0 10px 0;
    text-align: center;
    letter-spacing: 0.5px;
}
 
.blue-slider p{
    margin: 10px 0 0 0;
    text-align: center;
    color: #333;
    font: 400 16px / 24px 'gt_walsheim_proregular';
    padding: 0 20px;
}

.blue-slider .circle img {
	position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%, -50%);
    -moz-transform: translateY(-50%, -50%);
    -ms-transform: translateY(-50%, -50%);
    -o-transform: translateY(-50%, -50%);
    transform: translateY(-50%);
	width: 75%;
    left: 0;
    right: 0;
    margin: auto;
}



/* Slider CP */

.owl-item > div:after {
  font-family: sans-serif;
  font-size: 24px;
  font-weight: bold;
}


.owl-item.active {
    transform: scale(.7);
    transition: .6s ease;
	opacity: 0.6;
}

.owl-item.active.center {
  transform: scale(1);
  -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
    filter: grayscale(0);
	opacity: 1;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #3AA0C9 ! important;
}

/* Media Query */

@media (max-width: 1170px) {
    .solutions-grid {
        grid-template-columns: repeat(2, 1fr);
        padding: 10px;
    }
}

@media screen and (max-width: 991px) {
	.brick-l {
		padding: 4%;
	}
}

@media screen and (max-width: 960px) {
	.desktop-menu{
		display: none;
	}
	.mobile-menu{
		display: block;
	}
}





@media screen and (max-width: 960px) {
	#Banner h1 {
		font: 700 70px/90px  "Unbounded", sans-serif;
	}
	.brick-l {
        display: block;
        padding: 60px 30px 30px 30px;
	}
	.brick-r {
		display: block;
		height: 300px;
		background: url(../images/the-wild-deck-bg.jpg) no-repeat center center;
		background-size: cover;
		background-attachment: fixed;
	}
	.overlap-about {
		width: 95%;
	}	
	.services-l a{
		float: right;
	}
	#Services {
		padding: 30px 0 15px 0;
	}
	.services-l {
		display: block;
		width: auto;
		margin: 0 0 0 0;
	}	
	.services-r {
		display: block;
		width: auto;
	}
	.service-l {
		display: block;
		width: auto;
		margin: 0 0 0 0;
	}	
	.service-r {
		display: block;
		width: auto;
	}
	
	.book-block {
		padding: 20px 0;
	}
	.about-grid-l{
		display: block;
		width: auto;
	}
	.about-grid-r{
		display: block;
		width: auto;
		text-align: center;
	}
	
	.about-grid {
        display: flex;
        flex-flow: column;
        padding: 0 0 10px 0;
    }
	.about-l{
		order: 2;
	}
	.about-r{
		order: 1;
	}
}


@media screen and (max-width: 860px) {
	#Banner heading {
		font: 600 30px / 44px "Unbounded", sans-serif;
	}
	.overlap-l .res-img{
        display: block;
        margin: 20px auto;
	}
	.overlap-l{
        display: block;
        margin: 0 0 30px 0;
        padding: 0;
	}
	.overlap-r{
		display: none;
	}
	.solutions-grid {
        grid-template-columns: repeat(1, 1fr);
    }
	.contact-form-box{
		display: block;
		width: auto;
		border: none;
		width: auto;
	}
	.contact-form-content{
		display: block;
		width: auto;
		padding: 20px;
	}
	
	.footer-l{
		display: block;
		width: auto;
        padding: 0 20px;
		margin: 0 0 25px 0;
	}
	.footer-m{
		display: block;
		width: auto;
        padding: 0 20px;
		margin: 0 0 25px 0;
	}
	.footer-r{
		display: block;
		width: auto;
        padding: 0 20px;
	}
	.footer-m h3 {
		margin: 10px 0;
	}
	.footer-r h3 {
		margin: 10px 0;
	}
	.footer-m li {
		padding: 0 0 5px 0;
	}
	.footer-r li {
		padding: 0 0 5px 0;
	}
}

@media screen and (max-width: 767px) {
	#Banner h1 {
        font: 700 34px / 40px  "Unbounded", sans-serif;
	}
	.header-logo{
        display: block;
        margin: auto;
        text-align: center;
	}
	.header-menu{
		display: block;
		text-align: center;
	}
	#Gallery {
		padding: 70px 0 20px 0;
	}
	.gallery-grid {
		margin: 0 15px;
	}
	.accordion {
		width: 94%;
		margin: auto;
	}
	.leadership-img {
		display: block;
		width: auto;
		padding-bottom: 0;
	}
	.leadership-content {
		display: block;
	}
}

@media screen and (max-width: 640px) {
	#iBanner {
		padding: 90px 0;
	}
	#iBanner h1 {
		font: 600 30px / 40px "Unbounded", sans-serif;
	}
	#Services h2 {
		font: 500 50px / 56px  "Unbounded", sans-serif;
        margin: 0 0 30px 0;
		padding: 80px 20px 0 20px;
	}
	
	#Banner {
		background-attachment: unset;
	}
	.brick-r{
		display: none;
	} 
	.service-content {
		min-height: 290px;
	}
}